<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#BC2D0F</color>
    <color name="colorPrimaryDark">#A32207</color>
    <color name="colorSecondary">#0041FC</color>
    <color name="colorSecondaryDark">#0131BB</color>
    <color name="colorAccent">#D81B60</color>
</resources>
